{
  "verseBefore": "Ôôq đơu ay hloq adroyq heq e bơh juneq leh e, ni hnoq xing 'lăălq raluuk leh e kaleek hooy tok. Yôôych ni hnoq hooy đnoyq truh aduq kaxêêt hlơơp. Koot manih tol vari, khơl adro leh e ơnơng jah vlơk đom rahlăăp varơuq riilh xing tuôôy panưk jêêk plêêk vari - oot hnoq dơơp akêh tuôôy 'yo hloq ôôq adroyq heq e, juneq leh e, bơh hnoq truh hlê.\n\n\\ts\\*",
  "verseAfter": "Ôôq đơu ay hloq adrooyq heq e, juneq leh e,  đơu laaiq jeq hooy tok xing raluk leh e kaleek, yôôych ni hno hooy truh aduq kaxêêt hlơơp, măn manih karôp tol vari, đơu anưng oot leh jah vlơk đom Rahlap Varơuq Riilh xing tuôôy panưk jêêk plêêk vari, hno dong hưnh tuôôy 'yo hloq ôôq vii adrooyq heq e, juneq leh e, yôôch hno truh.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 17,
  "activeVerse": 8,
  "modifiedTimestamp": "2023-08-15T07:25:03.831Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 17,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
